<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>91 conditionnel (1) : futur et conditionnel présent</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">91</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">conditionnel (1) : futur et conditionnel présent</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Attention à ne pas confondre :</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>
								<tr>
									<th></th>
									<td></td>
									<th>français</th>
									<th>anglais</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<th><b>futur</b></th>
									<td></td>
									<td>j'ir<b>ai</b>, tu ir<b>as</b>, il ir<b>a</b> ...</td>
									<td class="en_exemple">I/you/he ... <b>will</b> go</td>
								</tr>
								<tr>
									<th><b>conditionnel <u>présent</u></b></th>
									<td></td>
									<td>j'ir<b>ais</b>, tu ir<b>ais</b>, il ir<b>ait</b> ...</td>
									<td class="en_exemple">I/you/he ... <b>would</b> go</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
	</ol>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>